[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# DebugLnExit

## Declaration

Source position: line 0

`procedure DebugLnExit(`
`const s: String = nil`
`); procedure DebugLnExit(`
`Args: array of Const`
`); procedure DebugLnExit(`
`s: String;`
`Args: array of Const`
`); procedure DebugLnExit(`
`const s1: String;`
`const s2: String;`
`const s3: String = nil;`
`const s4: String = nil;`
`const s5: String = nil;`
`const s6: String = nil;`
`const s7: String = nil;`
`const s8: String = nil;`
`const s9: String = nil;`
`const s10: String = nil;`
`const s11: String = nil;`
`const s12: String = nil;`
`const s13: String = nil;`
`const s14: String = nil;`
`const s15: String = nil;`
`const s16: String = nil;`
`const s17: String = nil;`
`const s18: String = nil`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.